<?xml version="1.0" encoding="UTF-8"?>
<application version="5" xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/application_5.xsd">
  <display-name>JEE5Test</display-name>
  <module>
    <web>
      <web-uri>JEE5Test-war.war</web-uri>
      <context-root>/JEE5Test-war</context-root>
    </web>
  </module>
  <module>
    <ejb>JEE5Test-ejb.jar</ejb>
  </module>
</application>
